Supported VMware version to deploy PAM on the Support Matrix.

Idea created by Kosei_Oshita Employee on Mar 22, 2018
    New
    Score13

    Please add the supported VMware version to the Supportability Matrix to deploy PAM. The current supportability matrix explains about the support of the VMware to show the VMware's console. But there is not the information to deploy. There is the VMware statement but the PAM is appliance product. Hence, I think it is necessary to clarify the exact VMware virsion that we can deploy the PAM.